- start: 0.089
  end: 11.052
  speaker: SPEAKER_01
  en: I was at church the other day, thinking about how we're all gathered here listening to the priest talk about God, and I'm sure many people have also wondered, What is the point of going to church?
  zh: 前几天我在教会里，思考着我们大家都聚集在这里听祭司讲述关于神的事，我相信很多人也曾想过，去教会的意义是什么？
- start: 11.192
  end: 14.493
  speaker: SPEAKER_01
  en: I mean, you could just pray in your room by yourself, right?
  zh: 我的意思是，你完全可以自己在房间里祷告，对吧？
- start: 14.813
  end: 17.054
  speaker: SPEAKER_00
  en: That reminds me of the story of Moses.
  zh: 这让我想起了摩西的故事。
- start: 17.334
  end: 18.074
  speaker: SPEAKER_01
  en: Moses?
  zh: 摩西？
- start: 18.074
  end: 18.794
  speaker: SPEAKER_01
  en: Oh, yeah!
  zh: 哦，对！
- start: 18.794
  end: 25.576
  speaker: SPEAKER_01
  en: He was the one who went and asked Pharaoh to let God's people leave Egypt and worship together as one people.
  zh: 他就是那个去请求法老让神的子民离开埃及，作为一个民族一起敬拜的人。
- start: 25.726
  end: 32.031
  speaker: SPEAKER_00
  en: 'Exactly, fast forward: after a series of plagues, Moses leads all of his people out of Egypt.'
  zh: 没错，快进一下：经过一系列灾难后，摩西带领他的所有子民离开了埃及。
- start: 35.174
  end: 44.582
  speaker: SPEAKER_00
  en: At this point in the Old Testament, he gathers everyone together, reads Scripture aloud, and leads the people in an act of worship to God.
  zh: 在旧约的这个时刻，他聚集了所有人，大声朗读经文，并带领人们进行对神的敬拜。
- start: 45.043
  end: 52.169
  speaker: SPEAKER_01
  en: I see now there was something really important about God's people coming together as a community and worshiping Him.
  zh: 我现在明白了，神的子民作为一个群体聚集在一起敬拜他，这有着非常重要的意义。
- start: 52.85
  end: 59.331
  speaker: SPEAKER_00
  en: 'This is one of the first times we see this in the Old Testament, and today we have a word for this: liturgy.'
  zh: 这是我们在旧约中第一次看到这种情况，而今天我们有一个词来形容这个：礼仪。
- start: 59.772
  end: 70.014
  speaker: SPEAKER_00
  en: The Catechism says in paragraph 1069, The word liturgy originally meant a public work or a service in the name of or on behalf of the people.
  zh: 《公教会教理》在1069段说，礼仪这个词最初的意思是以人民的名义或代表人民所做的公共工作或服务。
- start: 70.294
  end: 76.156
  speaker: SPEAKER_00
  en: In Christian tradition, it means the participation of the people of God in the work of God.
  zh: 在基督教传统中，它意味着神的子民参与神的工作。
- start: 76.476
  end: 81.697
  speaker: SPEAKER_00
  en: Through the liturgy, Christ our Redeemer and High Priest continues the work of our redemption.
  zh: 通过礼仪，我们的救赎主和大祭司基督继续进行我们的救赎工作。
- start: 82.287
  end: 89.993
  speaker: SPEAKER_01
  en: So, liturgy is the participation of the people of God in the work of God.
  zh: 所以，礼仪是神的子民参与神的工作。
- start: 89.993
  end: 92.094
  speaker: SPEAKER_01
  en: But what is the work of God?
  zh: 但什么是神的工作呢？
- start: 92.615
  end: 94.216
  speaker: SPEAKER_00
  en: God is Trinity.
  zh: 神是三位一体。
- start: 94.276
  end: 99.86
  speaker: SPEAKER_00
  en: The Father sends his Son, Jesus, to offer us salvation through his life, death, and resurrection.
  zh: 圣父派遣他的儿子耶稣，通过他的生命、死亡和复活为我们提供救恩。
- start: 100.121
  end: 108.847
  speaker: SPEAKER_00
  en: Jesus’ whole life is an offering of worship and sacrifice to the Father, and the Father and the Son send the Holy Spirit to the Church.
  zh: 耶稣的整个生命是对圣父的敬拜和牺牲的奉献，而圣父和圣子又派遣圣灵到教会中。
- start: 109.387
  end: 117.957
  speaker: SPEAKER_00
  en: In the liturgy, we participate in the work of Jesus, offering worship and sacrifice to the Father in the Holy Spirit.
  zh: 在礼仪中，我们参与耶稣的工作，在圣灵里向圣父献上敬拜和牺牲。
- start: 118.258
  end: 122.0
  speaker: SPEAKER_00
  en: In this way, we participate in the life of the Trinity.
  zh: 通过这种方式，我们参与了三位一体的生命。
- start: 122.341
  end: 125.783
  speaker: SPEAKER_01
  en: We're actually participating in the prayer of Jesus.
  zh: 我们实际上是在参与耶稣的祷告。
- start: 125.903
  end: 133.329
  speaker: SPEAKER_01
  en: It is in the liturgy, then, that Jesus draws us in to participate in his worship as a self-gift and sacrifice.
  zh: 正是在礼仪中，耶稣吸引我们参与他的敬拜，作为自我奉献和牺牲。
- start: 134.09
  end: 137.792
  speaker: SPEAKER_00
  en: And this is all part of God's plan of loving goodness.
  zh: 而这一切都是神慈爱计划的一部分。
- start: 138.681
  end: 145.245
  speaker: SPEAKER_01
  en: Okay, so let's take this word and really focus on what the liturgy is actually made up of.
  zh: 好的，让我们取这个词，真正关注礼仪实际上是由什么组成的。
- start: 145.245
  end: 147.826
  speaker: SPEAKER_01
  en: Where can we see and experience it?
  zh: 我们在哪里可以看到和体验它？
- start: 147.987
  end: 151.709
  speaker: SPEAKER_00
  en: Okay, but first, to answer that, let's look at us.
  zh: 好的，但首先，为了回答这个问题，让我们看看我们自己。
- start: 152.009
  end: 154.811
  speaker: SPEAKER_00
  en: We communicate using words and actions.
  zh: 我们使用言语和行动来交流。
- start: 155.311
  end: 159.573
  speaker: SPEAKER_00
  en: Our words and our actions can be symbolic; they can have deeper meaning.
  zh: 我们的言语和行动可以是象征性的；它们可以有更深层的含义。
- start: 159.934
  end: 164.657
  speaker: SPEAKER_00
  en: God communicates to us in a way we understand through words and actions.
  zh: 神通过我们能理解的言语和行动与我们交流。
- start: 164.737
  end: 169.479
  speaker: SPEAKER_00
  en: But these words and actions in the liturgy actually do what they signify.
  zh: 但在礼仪中，这些言语和行动实际上做到了它们所象征的事情。
- start: 169.819
  end: 175.703
  speaker: SPEAKER_00
  en: The liturgy is made up of words and actions instituted by Jesus and celebrated by the Church.
  zh: 礼仪由耶稣设立并由教会庆祝的言语和行动组成。
- start: 176.284
  end: 185.932
  speaker: SPEAKER_00
  en: We express our relationship to the Lord in a bodily way in the liturgy, where our voice, gestures, and posture all communicate our reverence and love.
  zh: 在礼仪中，我们以身体的方式表达我们与主的关系，我们的声音、手势和姿态都传达着我们的敬畏和爱。
- start: 185.932
  end: 192.937
  speaker: SPEAKER_00
  en: The sacraments of the Church are a very particular way that we encounter and experience Christ and His saving work.
  zh: 教会的圣事是我们遇见并体验基督和他救赎工作的一种非常特别的方式。
- start: 193.057
  end: 201.09
  speaker: SPEAKER_01
  en: Like the sacrament of the Eucharist that we celebrate at Mass every Sunday, everything is directed to and flows from the Eucharist.
  zh: 就像我们每个星期日在弥撒中庆祝的圣餐圣事一样，一切都指向并源自圣餐。
- start: 201.13
  end: 210.493
  speaker: SPEAKER_01
  en: Jesus draws us into communion with Himself, beginning with our baptism, and this communion is expressed and deepened every time we celebrate the Eucharist.
  zh: 耶稣从我们的洗礼开始，就把我们带入与他的共融中，每次我们庆祝圣餐时，这种共融都得到表达和加深。
- start: 210.493
  end: 217.035
  speaker: SPEAKER_00
  en: We share in His sonship by the power of the Holy Spirit, and are united with the Son, offering worship to the Father.
  zh: 通过圣灵的力量，我们分享他的儿子身份，与圣子联合，向圣父献上敬拜。
- start: 217.035
  end: 221.056
  speaker: SPEAKER_00
  en: Jesus desires us to enter into His life and His work.
  zh: 耶稣渴望我们进入他的生命和他的工作。
- start: 221.076
  end: 230.018
  speaker: SPEAKER_01
  en: The liturgy is an action of the Church both on earth and in heaven, and this work of worship is led by Jesus himself.
  zh: 礼仪是教会在地上和天上的行动，这项敬拜工作由耶稣亲自引导。
- start: 230.018
  end: 238.322
  speaker: SPEAKER_01
  en: Through the liturgy, Jesus continues his work of redemption through the Church, and through the sacraments we are made part of the Body of Christ.
  zh: 通过礼仪，耶稣继续通过教会进行他的救赎工作，通过圣事我们成为基督身体的一部分。
- start: 238.723
  end: 243.746
  speaker: SPEAKER_00
  en: God wants us to participate in His life, and participating in His life is what saves us.
  zh: 神希望我们参与他的生命，参与他的生命就是拯救我们的方式。
- start: 244.146
  end: 250.47
  speaker: SPEAKER_00
  en: The celebration of the liturgy includes the sacraments and public worship in the Mass throughout the liturgical year.
  zh: 礼仪的庆祝包括整个礼仪年中的圣事和弥撒中的公共敬拜。
- start: 250.91
  end: 259.094
  speaker: SPEAKER_01
  en: 'And this is the principal work of the Church''s liturgy: making those mysteries available to us sacramentally throughout the course of the year.'
  zh: 这是教会礼仪的主要工作：在一年的过程中通过圣事使这些奥秘对我们可及。
- start: 259.414
  end: 266.115
  speaker: SPEAKER_01
  en: All of this happens in a temple, a place of worship which we call a church—a special place for the liturgy.
  zh: 所有这一切都发生在一个圣殿里，一个我们称为教堂的敬拜场所——一个专为礼仪设立的特殊场所。
- start: 266.616
  end: 278.478
  speaker: SPEAKER_00
  en: And when we speak of the liturgy of the Church with a capital C, we are talking about the body of Christ—God's family, the Church that celebrates this liturgy all around the world.
  zh: 当我们谈论大写C的教会的礼仪时，我们是在谈论基督的身体——神的家庭，在全世界庆祝这一礼仪的教会。
- start: 278.478
  end: 284.359
  speaker: SPEAKER_00
  en: Throughout the world, there is diversity in liturgical traditions, but still unity in worship.
  zh: 在全世界，礼仪传统多种多样，但在敬拜中仍然保持统一。
- start: 284.873
  end: 291.658
  speaker: SPEAKER_01
  en: Jesus' life, death, and resurrection are great mysteries that we can enter into through the liturgy.
  zh: 耶稣的生命、死亡和复活是我们可以通过礼仪进入的伟大奥秘。
- start: 292.018
  end: 306.088
  speaker: SPEAKER_01
  en: Through the liturgy and the sacraments, we are incorporated into the Body of Christ, the Church, and we are drawn into the very triune life and love of God, worshiping the Father through the Son in the power of the Holy Spirit.
  zh: 通过礼仪和圣事，我们被纳入基督的身体——教会，我们被吸引进入神的三位一体生命和爱中，在圣灵的能力里通过圣子敬拜圣父。
- start: 312.509
  end: 315.19
  speaker: SPEAKER_00
  en: This is the Catechism of the Catholic Church.
  zh: 这就是《公教会教理》。
- start: 315.19
  end: 318.89
  speaker: SPEAKER_00
  en: It's the official summary written by the Church of everything Catholics believe.
  zh: 这是由教会撰写的所有公教徒信仰的官方总结。
- start: 318.89
  end: 323.011
  speaker: SPEAKER_00
  en: But if the contents of this Catechism are unlocked, it can change the world.
  zh: 但如果这本教理的内容被解锁，它可以改变世界。
- start: 325.591
  end: 330.052
  speaker: SPEAKER_00
  en: We believe the Catechism isn't a dry, dusty textbook—it's a gift.
  zh: 我们相信《教理》不是一本枯燥乏味的教科书——它是一份礼物。
- start: 331.713
  end: 335.213
  speaker: SPEAKER_00
  en: It's the faithful echo of a God who desires to reveal himself to us.
  zh: 它是一位渴望向我们显明自己的神的忠实回响。
- start: 335.213
  end: 339.754
  speaker: SPEAKER_00
  en: We're creating content that's relevant and watchable; the type of content you want to share with your friends.
  zh: 我们正在创造相关且有观赏性的内容；就是你想与朋友分享的那种内容。
- start: 340.257
  end: 343.459
  speaker: SPEAKER_00
  en: All of this will be free to the world and translated into multiple languages.
  zh: 所有这些将免费提供给全世界，并被翻译成多种语言。
- start: 343.459
  end: 345.78
  speaker: SPEAKER_01
  en: Relationships are that way, for sure.
  zh: 关系确实是这样的。
- start: 345.78
  end: 348.781
  speaker: SPEAKER_01
  en: It's about getting to know someone and then trusting that person.
  zh: 这是关于了解某人然后信任那个人。
- start: 348.781
  end: 352.162
  speaker: SPEAKER_01
  en: We're transforming the letter into a living voice for the modern world.
  zh: 我们正在将文字转化为现代世界的活生生的声音。
- start: 365.672
  end: 369.536
  speaker: SPEAKER_00
  en: We're creating videos, stories, animations, podcasts, and social media content.
  zh: 我们正在创造视频、故事、动画、播客和社交媒体内容。
- start: 369.536
  end: 383.048
  speaker: SPEAKER_00
  en: We're creating content that's relevant and watchable—the kind you want to share with your friends to help people fall in love with the Catechism, the Church, and the heart of the Catechism.
  zh: 我们正在创造相关且有观赏性的内容——那种你想与朋友分享的内容，帮助人们爱上《教理》、教会和《教理》的核心。
- start: 383.288
  end: 387.552
  speaker: SPEAKER_00
  en: Jesus, join us and help unlock the Catechism for the world.
  zh: 耶稣，请加入我们，帮助为世界解锁《教理》。
- start: 387.552
  end: 390.835
  speaker: SPEAKER_00
  en: Join the project to re-transform the letter into a living place.
  zh: 加入这个项目，将文字重新转化为活生生的地方。
